|

Foglight for Cross-Platform Database Environments

intel® core™
Bem-vindos à nova revolução industrial. A tecnologia não vai dominar o mundo, mas com certeza vai mudá-lo. Veja como

Monitoramento de banco de dados em uma visualização consolidada.

Garanta níveis de serviço consistentes em ambientes de bancos de dados de várias plataformas, mesmo ao usar ferramentas originais ou de terceiros.


 

 

 
O Foglight for Databases permite consolidar e padronizar o gerenciamento da performance do banco de dados em diversos ambientes. Conheça a profunda e completa integração entre plataformas de bancos de dados que promove a colaboração, melhora os níveis de serviço e reduz os custos.

O Foglight for Databases oferece suporte para os bancos de dados Oracle, Microsoft SQL Server, IBM DB2 e Sybase.
Aproveite esses recursos importantes com o Foglight for Databases:

Visualização global
Resolva problemas de performance em plataformas de banco de dados ao determinar seus problemas mais críticos e tomar medidas imediatas.

Inteligência integrada
Obtenha visualizações de performance e gerenciamento integradas que permitem a você entender a atividade e a integridade de sua empresa. Receba também avisos por pop-up com fluxos de trabalho correlacionados.

Linhas de base adaptativas
Receba alertas sobre desvios da atividade normal e controle a performance através da detecção automática e do cálculo de intervalos normais para todas as métricas.

Descoberta automática de instâncias
Use a descoberta automática de instâncias ou hosts específicos para implantar os recursos do Foglight de forma rápida e fácil. Adicione instâncias manualmente, se necessário.

Dados históricos avançados
Resolva problemas de performance ao navegar em dados de diagnóstico e de alarme em qualquer tela detalhada.

Fluxo de trabalho de alarme
Pesquise soluções anteriores, configure interrupções e gerencie e confirme seus alarmes.

Fácil integração
Integre outros sistemas empresariais de monitoramento completo sem problemas.

Análise do estado de espera
Determine o local e a causa das esperas ao diagnosticar as estatísticas da espera.

Instalação orientada por assistente
Adicione o monitoramento de banco de dados à infraestrutura existente ou configure o Foglight como uma solução independente com esse assistente eficiente.

Geração de relatórios com o recurso de arrastar e soltar
Use os dados coletados pelo Foglight para desenvolver visualizações e relatórios personalizados.
  • O Foglight Database Cartridges deve ser instalado em um Foglight Management Server em execução e requer a instalação do Foglight Agent Manager em todos os hosts que você deseja monitorar.
    Para saber mais sobre os requisitos do sistema desses componentes e obter informações sobre os requisitos de hardware para plataformas específicas, consulte as Notas de versão do Foglight e o Guia de suporte à plataforma e requisitos do sistema do Foglight.

    Requisito de hardware

    Oracle
    É recomendável que os clientes que executam grandes implantações (isto é, com mais de 50 instâncias Oracle) consultem o Foglight for Oracle - Gerenciando sistemas de bancos de dados Oracle - Guia de dimensionamento de hardware.

    SQL Server
    Clientes que executam grandes implantações (acima de 50 instâncias) devem consultar o assistente de dimensionamento do Foglight for SQL Server.

    O Foglight for SQL Server requer acesso ao WMI para monitoramento de métricas do sistema operacional Windows nos vários painéis do SQL Server. Certifique-se de que os serviços Remote Registry e WMI estejam iniciados antes de criar os agentes e durante todo o processo de monitoramento. O uso do firewall requer o seguimento de mais etapas para garantir a conexão ao WMI, como detalhado na seção de problemas conhecidos de conexão ao WMI.

    Scripts de concessão automática

    Os seguintes objetos são criados quando você executa o script de concessão automática usando o processo de descoberta automática:

    Visualização para a visualização X$, nomeada X_QUEST_
    Sinônimo para X_QUEST_

    Sistema operacional suportado e versão

    Oracle
    AIX 5.1, 5.2, 5.3 e 6.1, versão da Oracle 9.2.0.1, 9.2.0.2

    HP-UX 11, 11i, 11i v2, versão da Oracle 9.2.0.3, 9.2.0.4

    Sistemas operacionais Red-Hat e SUSE executando Linux 2.4 e 2.6, versão da Oracle, 9.2.0.5, 9.2.0.6, 9.2.0.7, 9.2.0.8

    ReSolaris 8, 9 e 10, versão da Oracle 10.1.0.5, 10.2.0.1

    Windows 2000, 2003, 2008 (32 bits), versão da Oracle 10.2.0.2, 10.2.0.3

    Windows 2000, 2003, 2008 (64 bits Opteron e Xeon), versão da Oracle 10.2.0.4, 11.1.0.6, 11.1.0.7

    Windows 2003 (Itanium), versão da Oracle 11G R2

    SQL Server
    Windows 2000, 2003, 2008 (32 bits), 2012, Versão do SQL Server, SQL 2000, SQL 2005, SQL 2008, SQL 2012

    Windows 2000, 2003, 2008 (64 bits Opteron e Xeon), 2012, Versão do SQL Server SQL 2000, SQL 2005, SQL 2008, SQL 2012

    Windows 2003 (Itanium), Versão do SQL Server SQL 2000, SQL 2005, SQL 2008, SQL 2012

    DB2
    IBM AIX 5.2, 5.3 (32 bits), ESE versão 8.1.5 ou mais recente, 9.1 ou mais recente, 9.5, 9.7

    IBM AIX 5.2, 5.3 (64 bits), ESE versão 8.1.5 ou mais recente, 9.1 ou mais recente, 9.5, 9.7

    IBM AIX 6.1 (64 bits), ESE versão 9.1 ou mais recente, 9.5, 9.7

    Red Hat Enterprise Linux 4.0 (Linux 2.6, 32 bits), ESE versão 8.1.5 ou mais recente, 9.1 ou mais recente, 9.5

    Red Hat Enterprise Linux 4.0 e 5.0 (Linux 2.6, 64 bits x86 e AMD64), ESE versão 8.1.5 ou mais recente, 9.1 ou mais recente, 9.5, 9.7

    Sun Solaris 8, 9, 10 (somente SPARC, 32 bits), ESE versão 8.1.5 ou mais recente, 9.7

    Sun Solaris 9, 10 (somente SPARC, 64 bits), ESE versão 8.1.5 ou mais recente, 9.1 ou mais recente, 9.5, 9.7

    Novell SuSE 9 e 10 SLES no Linux 2.6 (32 e 64 bits - x86 e AMD x64), ESE versão 8.1.5 ou mais recente, 9.1 ou mais recente, 9.5

    Microsoft® Windows Server® 2003 (x86, 32 bits), ESE versão 8.1.5 ou mais recente, 9.1 ou mais recente, 9.5, 9.7

    Windows 2003® (x86_64, 64 bits, consulte CR-0234166), ESE versão 8.1.5 ou mais recente, 9.1 ou mais recente, 9.5, 9.7

    Windows 2003 ® (x86_64, 64 bits, Itanium), ESE versão 8.1.5 ou mais recente, 9.1 ou mais recente

    Notas:
    O suporte ao software da Dell para a plataforma HP-UX 11i (11.11) PA-RISC (32 bits e 64 bits) foi descontinuado a partir desta versão.

    A IBM está descontinuando o suporte para o DB2 em execução na plataforma HP-UX 11i (11.11) PA-RISC (32 bits e 64 bits).

    O suporte do software da Dell para versões do DB2 anteriores à versão 8.2 foi descontinuado a partir desta versão.

    A plataforma do Windows 2003 (x86_64, 64 bits, Itanium) é suportada no ESE 8.2 e 9.1. A plataforma Itanium é certificada para ESE 9.1.


    Sybase
    AIX 5.2 (32 bits, Primary Adaptive Server ASE 12.5.0.3 até 15.5), Replication Server não suportado

    AIX 5.3, 6.1, (32 bits, 64 bits, Primary Adaptive Server ASE 12.5.0.3 até 15.5) Replication Server 12.1, 12.5, 12.6, 15.0 até 15.2

    HP-UX 11.11.11, (32 bits, 64 bits, Primary Adaptive Server ASE 12.5.0.3 até 15.5) Replication Server 12.1, 12.5, 12.6, 15.0 até 15.1

    Linux Red Hat com kernel nível 2.4, (32 bits, Primary Adaptive Server ASE 12.5.0.3 até 15.5) Replication Server 12.1, 12.5, 12.6, 15.0 até 15.2

    Linux Red Hat com kernel nível 2.6, Replication Server, (32 bits, 64 bits, Primary Adaptive Server ASE 12.5.0.3 até 15.5) 12.1, 12.5, 12.6, 15.0 até 15.2

    Solaris 2.10 em Intel/X86, (32 bits, 64 bits, Primary Adaptive Server ASE 12.5.0.3 até 15.5) Replication Server 12.5, 12.6, 15.0 até 15.2

    Sun Solaris 2.8, 2.9, 2.10, (32 bits, 64 bits, Primary Adaptive Server ASE 12.5.0.3 até 15.5) Replication Server 12.1, 12.5, 12.6, 15.0 até 15.2

    Windows 2000 SP4 e Windows 2003, (32 bits, Primary Adaptive Server ASE 12.5.0.3 até 15.5) Replication Server 12.5.3 até 15.2, versão 15.0.3 suportada somente para ASE 15.0.3 EBF16550 ESD#1

    Windows 2003 (64 bits, Primary Adaptive Server ASE 12.5.0.3 até 15.5) Replication Server 12.5.3 até 15.2, versão 15.0.3 suportada somente para ASE 15.0.3 EBF16550 ESD#1

    Windows 2008, (32 bits, Primary Adaptive Server ASE 12.5.0.3 até 15.5) Replication Server 12.5.3 até 15.2, 15.0.2/EBF 15963 ESD#5 e 15.0.2/EBF 15963 ESD#6

    Requisitos de software

    SQL
    Para o Foglight Cartridge for Sybase operar adequadamente, o Foglight Management Server 5.5.5 ou mais recente deve estar em execução.

    Idioma suportado
    Inglês

Regulamentação


DocumentosDocumentos
Faça o download do material para impressão, para obter informações sobre como esse produto pode ajudá-lo a simplificar os desafios de TI.
  
EventosEventos
Leia webcasts e atividades presenciais perto de você, para explorar a tecnologia por trás desse produto.
  
ComunidadeComunidade (em inglês)
Aproveite ao máximo este produto, à medida que você se une aos seus colegas e aos especialistas da Dell para acessar ferramentas e conhecer as melhores práticas.
Dell Software | Entre em contato conosco

Entre em contato com um especialista da Dell

Obtenha ajuda com todas as suas necessidades de negócios.

Saiba mais
Dell Software | Suporte

Suporte do produto de software

Um único local para todas as suas necessidades de produtos.

Saiba mais
(fechar)
 
 
P61-CS06